###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IBSW/UartPduR/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IBSW/UartPduR/03_GenData/inc
ADDITIONAL_INCLUDES += -IBSW/UartPduR/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += BSW/UartPduR/03_GenData/src/UartPduR.c
ADDITIONAL_SOURCES += BSW/UartPduR/03_GenData/src/UartPduR_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += BSW/UartPduR/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
